Support » Plugin: Enable Gzip Compression » WordPress 5.1 support?

  • Resolved mgriesde

    (@mgriesde)


    Will this plugin support the actual WordPress version 5.1? Actually it’s only tested up to 5.0.3.

    Kind regards
    Matthias

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 5.1 support?’ is closed to new replies.